
/* Class = "NSTextFieldCell"; title = "This setting requires to relaunch the application"; ObjectID = "32l-wc-tC7"; */
"32l-wc-tC7.title" = "Este ajuste requiere relanzar la aplicación";

/* Class = "NSTextFieldCell"; title = "Alert users with"; ObjectID = "5Sy-0E-uLH"; */
"5Sy-0E-uLH.title" = "Alertar usuarios con";

/* Class = "NSMenuItem"; title = "User notification"; ObjectID = "7zG-di-v2c"; */
"7zG-di-v2c.title" = "Notificación de usuario";

/* Class = "NSTextFieldCell"; placeholderString = "2"; ObjectID = "RdP-7d-b0c"; */
"RdP-7d-b0c.placeholderString" = "2";

/* Class = "NSTextFieldCell"; title = "8"; ObjectID = "RdP-7d-b0c"; */
"RdP-7d-b0c.title" = "8";

/* Class = "NSTextFieldCell"; title = "Output name format :"; ObjectID = "bJ1-vd-QFG"; */
"bJ1-vd-QFG.title" = "Formato de nombre de salida:";

/* Class = "NSTextFieldCell"; title = "Number of concurrent snaps"; ObjectID = "gpk-C7-wKS"; */
"gpk-C7-wKS.title" = "Número de fotos concurrentes";

/* Class = "NSMenuItem"; title = "No alert"; ObjectID = "hFz-4V-VAi"; */
"hFz-4V-VAi.title" = "Sin alerta";

/* Class = "NSButtonCell"; title = "Restore"; ObjectID = "hOP-ao-kqb"; */
"hOP-ao-kqb.title" = "Restaurar";

/* Class = "NSTextFieldCell"; title = "To drag to format field :"; ObjectID = "ndL-vs-TUu"; */
"ndL-vs-TUu.title" = "Para arrastrar al campo de formato:";

/* Class = "NSMenuItem"; title = "Application request"; ObjectID = "s5z-YJ-BRr"; */
"s5z-YJ-BRr.title" = "Solicitud de aplicación";
